complexType "Tranche"

Namespace: | http://www.fpml.org/FpML-5/transparency
Content: | complex, 2 elements
Defined: | globally in fpml-cd-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | attachmentPoint?, exhaustionPoint?
</...>

Content Model Elements (2):

  attachmentPoint, exhaustionPoint

All Direct / Indirect Based Elements (1):

  tranche (in indexReferenceInformation)

Known Usage Locations

- As direct type of elements (1):
  tranche (in indexReferenceInformation)

Annotation
This type represents a CDS Tranche.
XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="Tranche"> <xsd:sequence> <xsd:element minOccurs="0" name="attachmentPoint" type="xsd:decimal"/> <xsd:element minOccurs="0" name="exhaustionPoint" type="xsd:decimal"/> <!--View Generation: SKIPPED incurredRecoveryApplicable - Unsupported--> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 2/2)
attachmentPoint

  Type: | xsd:decimal, predefined, simple content

  Lower bound percentage of the loss that the Tranche can endure, expressed as a decimal. An attachment point of 5% would be represented as 0.05. The difference between Attachment and Exhaustion points is call the width of the Tranche. A schema facet to constraint the value between 0 to 1 will be introduced in FpML 4.3.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="attachmentPoint" type="xsd:decimal"/>

exhaustionPoint

  Type: | xsd:decimal, predefined, simple content

  Upper bound percentage of the loss that the Tranche can endure, expressed as a decimal. An exhaustion point of 5% would be represented as 0.05. The difference between Attachment and Exhaustion points is call the width of the Tranche. A schema facet to constraint the value between 0 to 1 will be introduced in FpML 4.3.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="exhaustionPoint" type="xsd:decimal"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.